.main {
  background: #161516;
}

.container {
  width: 1250px;
  margin: 0 auto;
}

.header {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}

.header__title {
  font-weight: 700;
  font-size: 31px;
  color: #FFFFFF;
  text-transform: uppercase;
}

.header__basket {
  display: flex;
  align-items: center;
}

.basket__text {
  font-weight: 500;
  font-size: 17px;
  color: #FFFFFF;
  text-align: end;
  margin-right: 20px;
}

.menu {
  height: calc(100vh - 125px);
  display: flex;
  flex-wrap: wrap;
  overflow-x: auto;
  gap: 5px;
}